<?php
$z[0]=Array("field","股权信托",0,49);
$z[0][4]['name']="keywords";
$z[1]=Array("field","投资理财型股权信托就是通常业界所说的信托机构是受人之托，代人理财，其核心目标是投资回报，而不是对上市公司进行控制。 委托人设立投资理财型股权信托的目的是通过投资股票而实现合适的风险收益目标。...",51,287);
$z[1][4]['name']="description";
$z[2]=Array("field","什么是投资理财型股权信托",289,351);
$z[2][4]['name']="title";
$z[3]=Array("field","",353,392);
$z[3][4]['name']="writer";
$z[4]=Array("field","",394,433);
$z[4][4]['name']="source";
$z[5]=Array("field","",435,475);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　　投资理财型股权信托就是通常业界所说的信托机构是&ldquo;受人之托，代人理财&rdquo;，其核心目标是投资回报，而不是对上市公司进行控制。\r\n<p>　　委托人设立投资理财型股权信托的目的是通过投资股票而实现合适的风险收益目标。</p>\r\n<p>　　委托人之所以选择股权信托的方式来进行理财，是因为委托人看中作为受托人的信托机构具备的专家理财能力。</p>\r\n<p>　　在投资理财型股权信托中，委托人本身对利用股票表决权来参与上市公司的经营决策并不感兴趣，所以，委托人倾向于把表决权全部转移给受托人。</p>\r\n<p>　　同时，由于委托人信任受托人具备专家理财能力，而委托人本身缺乏专家理财能力，所以，在投资理财型股权信托中，委托人也倾向于把决定股票买卖的处分权全部转移给受托人。</p>\r\n<p>　　所以，在投资理财型股权信托中，委托人考评的是受托人综合运用股票处分权和表决权所能给委托人实现投资回报的能力。</p>\r\n<p>　　所以，对于投资理财型股权信托来说，信托机构所作的股票处分和投票表决决策体现的都是信托机构本身的价值判断，而不是委托人本身的价值判断。</p>",477,1424);
$z[6][4]['name']="body";
$z[7]=Array("field","",1426,1465);
$z[7][4]['name']="litpic";

?>